
#ifndef _SPIFI_FLASH_H_
#define _SPIFI_FLASH_H_

void spifi_flash_init(void);
void spifi_set_memory_mode(void);
void spifi_set_command_mode(void);
void spifi_sector_program_test(void);
void spifi_sector_read_test(void);

#endif /* _SPIFI_FLASH_H_ */
